ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0020031ClearOSbuild-release - Operating Systempublic2018-04-21 15:512018-07-05 12:44
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.5.0Fixed in Version7.5.0 
Summary0020031: Avoid pulling in UI on API dependencies on extensions and APIs
DescriptionExtensions and APIs do not require UI components. Avoid pulling those in.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-04-21 15:51 pbaldwin New Issue
2018-04-21 16:12 pbaldwin Status new => confirmed
2018-04-30 21:17 pbaldwin Status confirmed => resolved
2018-04-30 21:17 pbaldwin Fixed in Version => 7.5.0
2018-04-30 21:17 pbaldwin Resolution open => fixed
2018-04-30 21:17 pbaldwin Assigned To => pbaldwin
2018-06-06 07:56 pbaldwin Summary Avoid pulling in UI on API dependencies on extensions => Avoid pulling in UI on API dependencies on extensions and APIs
2018-06-06 07:56 pbaldwin Description Updated View Revisions
2018-07-05 12:44 pbaldwin Status resolved => closed